@media screen and (max-height: 650px) {
    .form-modal-body{transform: translate(0,-30%) !important;}
}
@media screen and (max-height: 500px) {
    .form-modal-body{transform: translate(0,0%) !important;top: 40px !important;}
}
@media screen and (max-width:1680px){
    .bl-2 .squirrel{left: -80px;top: -250px;}
    .bl-2 .figure2{right: -35px;}
    .row-1-banner-main .triangle{right: 8%;}
    .bl-2 .figure{left: -47px;}
    .bl-2 .figure2 {right: -65px;top: -411px;}
    .triangle-about-us-2{right: -25%;}
    .product-page-wrapper-test .circle-product-4 {right: -32%;}
    .product-page-wrapper-test .circle-product-2 {left: -14%;}
    .circle-autor-1{left: -24.5%;}
    .circle-autor-4{top: -115px;right: -33%;}
}
@media screen and (max-width:1600px){
    .romb-list-alfavit-1{left: -12%;}
    .romb-list-alfavit-3{right: -10%;}
    .product-page-wrapper-test .circle-product-4 {right: -29%;}
    .product-page-wrapper-test .circle-product-3 {top: 92%;right: -15%;}
    .circle-autor-4 {right: -30%;}
    .circle-autor-1 {left: -21.5%;}
    .romb-autor-3{left: -11%;}
}
@media screen and (max-width:1440px){
    .banner-main{background-position: 21% 54%, center 95px;background-size: 1664px;padding-bottom: 0px;}
    .title-banner{font-size: 140px;line-height: 150px;margin-left: -6px;}
    .title-banner span{margin-left: 31.5%;font-size: 28px;line-height: 1.3;}
    .col-1-banner-main .boy{max-width: 270px;}
    .row-1-banner-main .play{margin-left: -73px;margin-top: -26px;width: 100px;height: 100px;background-size: 90px;}
    .row-1-banner-main .video {top: 27px;width: 250px;height: 250px;}
    .row-1-banner-main .circle-3-4 {bottom: 25%;left: 57%;max-width: 80px;}
    .row-1-banner-main .triangle {right: 4%;max-width: 50px;top: 35%;}
    .row-1-banner-main .circle {top: 65%;left: 7%;}
    .row-1-banner-main .romb-2, .row-1-banner-main .circle-2, .row-1-banner-main .circle-2-2, .row-1-banner-main .romb,
    .row-1-banner-main .triangle-2, .bl-3 .romb-3, .bl-3 .circle, .bl-3 .triangle-3, .bl-3 .triangle-6, .bl-3 .triangle-5,
    .bl-3 .romb-8, .triangle-about-us-2{display: none;}
    /**/
    .bl-1 .triangle{top: 304px;max-width: 50px;}
    .related-products-slider-wrap-test .slick-prev {left: -65px;}
    .related-products-slider-wrap-test .slick-next {right: -65px;}
    /**/
    .banner-bl2 {min-height: 120px;padding: 50px 0 50px 80px;}
    .title-bl2 {font-family: "UbuntuBold";font-size: 32px;}
    .banner-bl2 .btn-send{right: 100px;padding: 15px 35px;margin-top: -25px;}
    .bl-2 .romb{max-width: 70px;}
    .bl-2 .squirrel {left: -58px;max-width: 200px;top: -148px;}
    .bl-2 .circle {top: -82px;right: -85px; max-width: 140px;}
    .bl-2 .figure2 {right: -81px;top: -398px;}
    .bl-2 .figure{top: -64px;left: -186px;}
    .bl-2 .romb-2 {position: absolute;top: 319px;right: 8.5%;}
    .row-1-bl3 .romb-4 {bottom: -30px;left: 43%;max-width: 60px;}
    .bl-3 .circle-2 {bottom: 627px;left: 20px;max-width: 80px;}
    /**/
    .row-about-us-text {margin: 90px auto 0;}
    .row-about-us-preim .title-b{font-size: 30px;line-height: 1.3;}
    .bl-about-us {margin: 3em 0 5em;}
    .row-about-us-text .text {font-size: 16px;height: 270px;}
    .romb-about-us-7{right: -16%;}
    /**/
    .col-banner-main:nth-child(3){margin-top: -44px;}
    .circle-list-alfavit-4 {position: absolute;top: -350px;right: -22%;}
    .romb-list-alfavit-1 {top: 22%;left: -7%;}
    .romb-list-alfavit-3 {top: 55%;}
    .product-page-wrapper-test .circle-product-4 {right: -23%;}
    .product-page-wrapper-test .romb-product-2 {top: 45%;right: -6%;}
    .product-page-wrapper-test .romb-product-1 {right: -9%;}
    .product-page-wrapper-test .circle-product-3 {top: 105%;right: -7%;}
    .product-page-wrapper-test .circle-product-2 {left: -8%;}
    .product-page-wrapper-test .circle-product-1 {left: -4%;}
    .triangle-product-3 {top: -80%;left: -5%;}
    .product-page-wrapper-test {margin: 30px auto 120px;}
    .circle-autor-4 {right: -25%;}
    .circle-autor-1 {left: -14%;}
    .romb-autor-3{left: -8%;}
}
@media screen and (max-width:1366px){
    .row-banner-main, .row-header{padding-top: 10px;}
    .row-1-banner-main{max-width: 955px;}
    .col-1-banner-main .boy {max-width: 230px;}
    .banner-main {background-position: 9% 130%, left 65px;background-size: 1459px;padding-bottom: 0px;}
    .title-banner {font-size: 110px;line-height: 130px;margin-left: 15px;}
    .title-banner span {margin-left: 35%;font-size: 28px;max-width: 240px;}
    .row-1-banner-main .video {top: -3px;}
    .row-1-banner-main .play {margin-top: -56px;}
    .row-1-banner-main .circle {top: 57%;left: 5%;}
    .row-1-banner-main .romb-4, .bl-2 .circle-2-2{display: none;}
    .row-1-banner-main .romb{display: block;bottom: 13%;right: 7%;}
    /**/
    .row-bl1{padding-top: 50px;}
    .row-1-bl1 {padding: 50px 0;}
    .related-products-slider-wrap-test .title{font-size: 32px;margin-bottom: 30px;}
    .writer-option .item-attribute-test{font-size: 14px;}
    .related-products-slider-wrap-test .slick-prev {left: -50px;}
    .related-products-slider-wrap-test .slick-next {right: -50px;}
    .bl-1 .triangle {top: 348px;max-width: 40px;}
    /**/
    .bl-2 {padding: 65px 0 0 0;}
    .bl-2 .figure {top: -21px;left: -288px;}
    .bl-2 .figure2 {right: -104px;top: -342px;}
    .bl-2 .circle {top: 0px;}
    .bl-2 .squirrel {left: -30px;max-width: 160px;top: -106px;}
    .row-1-bl2 .colum-autor-list-test a{font-size: 18px;padding: 10px 10px;}
    .bl-2 .romb-2 {top: 343px;}
    .row-1-banner-main .triangle {right: 8%;top: 41%;}
    /**/
    .title-b{font-size: 32px;line-height: 1.3;}
    .bl-3 .text{font-size: 15px;}
    .col-2-bl3 .btn-send{padding: 14px 30px 14px;font-size: 18px;padding: 14px 30px 14px;}
    /**/
    .bl-about-us {margin: 2em 0 5em;}
    .row-about-us-text .text {font-size: 15px;}
    .romb-about-us-2{bottom: -14%;left: 24%;}
    .romb-about-us-7 {right: -12%;}
    .row-about-us-preim ul li .text {font-size: 15px;}
    .row-about-us-preim .title-b {font-size: 27px;}
    /**/
    .accordion-kids{font-size: 18px;}
    .row-subscription .text, .panel-kids p {font-size: 15px;}
    .accordion-kids:after{width: 15px;height: 15px;background-size: contain;background-repeat: no-repeat;}
    .accordion-kids.active.active:after{width: 15px;height: 15px;background-size: 12px;background-repeat: no-repeat;}
    .row-question-form .title-b {margin-bottom: 35px;}
    .row-subscription .btn-send, .row-question-form .btn-send{font-size: 18px;}
    .row-question-form {margin: 100px auto 0;}
    h1, .content h1, .h1-product, .titl-comment-main-vl{font-size: 32px;}
    h2, .content h2{font-size: 28px;}
    h3, .content h3{font-size: 26px;}
    h4, .content h4{font-size: 23px;}
    h5, .content h5{font-size: 22px;}
    h6, .content h6{font-size: 20px;}
    /**/
    .item-title-test{font-size: 18px;height: 50px;}
    .btn-more.btn-send {font-size: 18px;padding: 12px 12px;}
    .alfavit-page .product-list-test h1 {margin: 0px 0 30px;}
    .alfavit-page .row-breadcrumb-wrap-test {margin: 0 0 40px 0;}
    .romb-list-alfavit-3 {right: -6%;}
    .circle-list-alfavit-4, .triangle-list-alfavit-1, .circle-product-6, .romb-product-5, .romb-autor-3, .triangle-autor-1, .circle-autor-2{display: none;}
    .product-list-page .category-rusult-label{font-size: 15px;}
    .product-page-wrapper-test .romb-product-1 {right: -7%;}
    .buy.btn-send, .adults.btn-send, .row-comment-vl input.btn-comment-vl, .row-comment-message .ec-autor-vl{font-size: 18px;}
    .titl-comment-main-vl{margin-bottom: 45px;}
    .row-comment-vl {margin: 90px auto 50px;}
    .romb-product-4, .triangle-product-1 {top: 0%;}
    .circle-autor-1 {left: -11%;}
    .circle-autor-4 {right: -21%;max-width: 190px;}
    .romb-autor-4{max-width: 70px;}
    .row-autor-page .text {font-size: 16px;}
    .row-autor-page h1 {margin-bottom: 25px;}
}
@media screen and (max-width:1280px){
    .banner-main {background-position: 28% 146%, left 65px;}
    .col-banner-main:nth-child(1) {width: 80%;margin-right: 2%;}
    .row-header, .row-banner-main, .row-1-banner-main, .row-bl1, .row-1-bl1, .row-bl2, .row-1-bl2, .row-bl3, .row-1-bl3, .row-2-bl3, 
    .row-bl4, .row-2-bl4, .row-bl5, .row-bl6, .row-bl7, .row-bl8, .row-bl9, .row-bl10, .row-bl11, .row-bl12, .row-bl13, .row-bl14, 
    .row-footer, .row-1-footer, .product-list-wrapper-test, .product-page-wrapper-test, .row-about-us-img, .row-about-us-text, .row-about-us-preim, 
    .row-subscription, .row-question, .row-question-form, .content-bg, .row-autor-page {max-width: 960px;width: 94%;}
    /**/
    .col-banner-main:nth-child(3){padding: 0 0 0 19.8%;}
    .play-btn-about-us{width: 110px;height: 110px;margin: -55px 0 0 -55px;}
    .img-wave-about-us-2{bottom: -16%;}
    .circle-about-us-3 {bottom: 25.5%;}
    .romb-about-us-6 {bottom: 23%;}
    .romb-about-us-7 {max-width: 50px;}
    .romb-about-us-5, .circle-about-us-4, .circle-about-us-5{display: none;}
    .col-about-us-text:nth-child(2) {padding: 10px 0 0 15px;}
    /**/
    .content-question {width: 74%;}
    .product-list-wrapper-test {margin: 3em auto 4em;}
    .colum-p-list-test {width: 46.5%;}
    .item-title-test {font-size: 18px;height: 100%;margin-bottom: 20px;}
    .product-list-test.full-width .colum-p-list-test {width: 30.9%;}
    .circle-autor-4 {right: -29%;}
    .romb-autor-1{left: -6%;}
}
@media screen and (max-width:1200px){
    li.level1 > a{padding-right: 18px;}
    .title-banner {font-size: 75px;line-height: 1.2;}
    .row-1-banner-main .video {top: 32px;width: 198px;height: 198px;left: 20px;}
    .row-1-banner-main .play {margin-top: -13px;margin-left: -70px;width: 80px;height: 80px;background-size: 77px;}
    .title-banner span {margin-left: 36%;font-size: 22px;max-width: 220px;}
    .col-1-banner-main .boy {max-width: 200px;}
    .row-1-banner-main {max-width: 800px;}
    .banner-main{background-size: 1295px;}
    .row-1-banner-main .romb-3{max-width: 75px;}
    .row-1-banner-main .romb {bottom: 17%;right: 5%;}
    .row-1-banner-main .circle-3-4 {bottom: 25%;left: 54%;max-width: 60px;}
    .row-1-banner-main .romb-2-2 {position: absolute;top: 42%;right: 37%;}
    .row-1-banner-main .triangle {right: 9%;}
    /**/
    .bl-3{background-position: center 49px, center 619px;padding-bottom: 35px;}
    .figure-3, .figure-sl-1, .figure-2-seo, .figure-1, .figure-sl-3, .figure-4, .figure-sl-2, .figure-3-seo, .figure-2, .figure-1-seo{animation: none !important;}
    .title-b {font-size: 27px;}
    .bl-3 .circle-2 {bottom: 610px;left: 20px;max-width: 61px;}
    .row-1-bl3 .romb-4 {bottom: -50px;left: 45%;max-width: 60px;}
    .row-1-bl3 .romb-7, .bl-3 .triangle-4, .row-bl3 .romb, .triangle-about-us-2, .product-page-wrapper-test .romb-product-2,
    .product-page-wrapper-test .circle-product-2, .circle-product-7, .romb-product-4, .circle-wawe-1, .product-page-wrapper-test .circle-product-3,
    .product-page-wrapper-test .romb-product-3, .circle-autor-4, .circle-autor-1, .romb-autor-1, .romb-autor-4, .romb-autor-2, .circle-autor-3{display: none;}
    .col-2-bl3 .toys{max-width: 700px;}
    .col-1-bl3 img{max-width: 471px;top: 95px;}
    .col-bl3 img{max-width: 290px;}
    .row-bl3 .birds {top: 148px;right: 4%;}
    /**/
    .col-banner-main:nth-child(3){margin-top: -50px;}
    .row-subscription h1 {margin: 0 0 20px;}
    .content-subscription {width: 52%;}
    .sidebar-subscription {width: 47.5%;padding-right: 25px;}
    .content {margin: 4em 0 60px;}
    .bl-question, .bl-subscription {margin: 4em 0 5em;}
    .row-question-form {margin: 80px auto 0;}
    h1, .content h1, .h1-product, .titl-comment-main-vl, .related-products-slider-wrap-test .title{font-size: 27px;}
    h2, .content h2{font-size: 26px;}
    h3, .content h3{font-size: 24px;}
    h4, .content h4{font-size: 22px;}
    h5, .content h5{font-size: 20px;}
    h6, .content h6{font-size: 18px;}
    .product-page-wrapper-test .circle-product-4 {right: -28%;}
    .link-prev-shop img {margin-bottom: 20px;}
    .link-next-shop img {margin-top: 20px;}
    .link-prev-shop {margin-bottom: 52px;padding-bottom: 52px;}
    .product-page .row-product-test {margin: 20px 0 0;}
    .col-button, .row-soc-pc-test {float: none;width: 100%;}
    .row-soc-pc-test {text-align: left;margin-top: 25px;}
    .row-product-info {margin-top: 40px;}
    .row-autor-page {margin: 3em auto 100px;}
    .col-autor-page:nth-child(1) {padding: 0 25px 0 0;}
    .row-autor-page.pagetitle{margin-top: 10px;}
}
@media screen and (max-width:1100px){
    .banner-main {background-position: 41% 146%, left 65px;}
    .related-products-slider-wrap-test .slick-next {right: 15px;}
    .related-products-slider-wrap-test .slick-prev{left: auto;right: 80px;}
    .related-products-slider-wrap-test .slick-next, .related-products-slider-wrap-test .slick-prev{margin-top: -70px;top: 0;}
    .bl-1 .romb-2, .bl-1 .circle-2, .bl-2 .romb-2, .bl-2 .squirrel{display: none;}
    .bl-2 .figure {top: -63px;left: -252px;}
    .bl-2 .romb-4 {bottom: -86px;left: 60%;}
    .bl-2 .romb {bottom: -32px;left: 23%;}
    .row-1-bl2 .related-products-slider-wrap-test .slick-next, .row-1-bl2 .related-products-slider-wrap-test .slick-prev {top: 50%;margin-top: -107px;}
}
@media screen and (max-width:1024px){
    .row-1-banner-main .romb-3, .row-1-banner-main .triangle, .row-1-banner-main .circle-3-3, .bl-1 .triangle, .bl-2 .circle{display: none;}
    .bl-2 {padding: 20px 0 0 0;}
    .title-bl2 {font-size: 27px;}
    .banner-bl2 .btn-send{font-size: 18px;}
    .row-bl1 {padding-top: 70px;}
    /**/
    .row-about-us-preim ul li .text br, .product-page-wrapper-test .circle-product-4, .product-page-wrapper-test .romb-product-1,
    .product-page-wrapper-test .circle-product-1, .triangle-product-3, .romb-product-6{display: none;}
    .row-about-us-preim ul li{padding: 90px 0 0 0;}
    .row-about-us-preim ul {margin: 45px -1% 0;}
    .img-wave-about-us-2{left: -45%;}
    /**/
    .content {margin: 2em 0 60px;}
    .bl-question, .bl-subscription {margin: 2em 0 5em;}
    .romb-list-alfavit-1, .circle-list-alfavit-2, .romb-list-alfavit-3, .romb-list-alfavit-2, .circle-list-alfavit-1{display: none;}
    .circle-wawe-3{left: -73%;}
    
}
@media screen and (max-width:960px){
    .banner-main {background-position: 46% 129%, left 65px;}
    .col-banner-main .logo{margin-right: 4%;}
    .col-banner-main .from-left{width: 81%;}
    li.level1 > a {padding-right: 15px;font-size: 16px;}
    .banner-bl2 {min-height: 100px;padding: 50px 0 50px 50px;}
    .banner-bl2 .btn-send {right: 50px;}
    .related-products-slider-wrap-test .title {font-size: 27px;margin-bottom: 25px;}
    .bl-3 .circle-2, .row-1-bl3 .romb-4, .row-2-bl3 .romb-9, .bl-2 .figure2, .bl-2 .figure, .bl-2 .romb, .romb-about-us-3,
    .circle-gray-about-us-1, .circle-gray-about-us-3, .row-about-us-preim .title-b br, .product-page-wrapper-test .circle-product-5{display: none;}
    .col-2-bl3 .toys {max-width: 600px;right: -6%;top: 115px;}
    .col-2-bl3 .btn-send {font-size: 16px;padding: 14px 14px 14px;}
    /**/
    .col-banner-main:nth-child(3) {padding: 0 0 0 16.8%;}
    .col-about-us-text:nth-child(1){width: 42%;}
    .col-about-us-text:nth-child(2){width: 58%;}
    .img-wave-about-us-2 {bottom: -18%;}
    .row-about-us-preim ul li{width: 30.8%;}
    .row-about-us-preim {margin: 25px auto 0;}
    .img-wave-about-us-2 {left: -58%;}
    /**/
    .sidebar-subscription {width: 47%;}
    .row-subscription .sub-title{font-size: 18px;margin-bottom: 10px;}
    .circle-wawe-3 {left: -89%;top: -343px;}
    .link-prev-shop {margin-bottom: 34px;padding-bottom: 34px;}
    .row-comment-vl {margin: 35px auto 50px;}
    .col-autor-page:nth-child(2) {padding: 10px 0 0 15px;}
}
@media screen and (max-width:900px){
    .banner-main {background-position: 46% 115%, left 57px;}
    .row-1-banner-main .circle, .row-2-bl3 .triangle-7, .circle-wawe-autor, .triangle-autor-2{display: none;}
    .bl-3{padding-bottom: 0;}
    .img-wave-about-us-2 {left: -78%;bottom: -5%;}
    .circle-about-us-3 {bottom: 30.5%;}
    .row-about-us-preim {margin: 10px auto 0;}
    .product-list-test{width: 70%;}
    .sidebar-filtrer-test{width: 30%;}
    .sidebar-filtrer-test .category-rusult-label{font-size: 15px;}
    .product-page-wrapper-test {margin: 20px auto 90px;}
    .title-autor-list{margin-bottom: 30px;}
    .row-autor-page {margin: 3em auto 60px;}
    .row-autor-page .text {font-size: 15px;}
}
@media screen and (max-width:800px){
    .row-1-banner-main .romb-2-2, .row-1-banner-main .romb, .row-1-banner-main .circle-3, .col-2-bl3 .toys, .col-1-bl3 img, .row-1-bl3 .romb-5,
    .row-1-bl3 .romb-6, .row-bl3 .triangle-2, .row-bl3 .triangle, .row-bl3 .circle-3, .row-bl3 .birds, .row-bl3 .circle-2-2,
    .row-bl3 .romb-2, .col-bl3 img, .col-bl3:nth-child(2), .bl-3 .title-b br, .col-1-bl3:nth-child(2){display: none;}
    .col-banner-main:nth-child(2) {width: 22%;padding: 33px 0 0 10px;}
    .col-banner-main:nth-child(1) {width: 78%;margin-right: 0%;}
    .col-1-banner-main .boy {max-width: 170px;}
    .banner-main {background-position: 40% 106%, left 20px;background-size: 1161px;}
    .row-1-banner-main .circle-3-4 {bottom: 27%;left: 63%;max-width: 60px;}
    .row-1-banner-main .circle{display: block;}
    .row-1-banner-main .circle {top: 30%;left: 52%;}
    .row-1-banner-main .video {top: 58px;width: 138px;height: 138px;left: 42px;}
    .row-1-banner-main .play {margin-top: 18px;margin-left: -73px;width: 70px;height: 70px;background-size: 64px;}
    .row-2-bl3 {padding: 20px 0 0 0;}
    .col-2-bl3 {max-width: 100%;min-height: 1px;}
    .bl-3{margin-bottom: 70px;background: none;}
    .col-1-bl3:nth-child(1) {width: 100%;float: none;padding: 20px 0 0 0;}
    .col-bl3:nth-child(1) {padding: 0;}
    .col-bl3 {float: none;width: 100%;}
    .col-footer:nth-child(1) {padding: 0 10px 0 0;width: 15%;}
    .col-footer:nth-child(3) {padding: 0 15px;width: 28%;}
    .col-footer:nth-child(4) {padding: 0 0 0 15px;width: 21%;}
    /**/
    .col-banner-main:nth-child(3) {margin-top: -42px;}
    .bl-about-us {margin: 1.5em 0 5em;}
    .img-wave-about-us-1{bottom: -27%;}
    .img-wave-about-us-2 {left: -98%;bottom: -1%;}
    .col-banner-main:nth-child(3) {margin-top: 0;padding: 0;}
    /**/
    .content {margin: 0em 0 60px;}
    .sidebar-subscription {width: 100%;padding-right: 0;}
    .bl-question, .bl-subscription {margin: 10px 0 4em;}
    .content-subscription {width: 100%;padding-left: 0;margin-top: 50px;}
    .sidebar-question {width: 100%;padding-right: 0;}
    .content-question {width: 100%;padding: 0;}
    .row-question-form {margin: 40px auto 0;}
    .colum-form:nth-child(1) {width: 45%;}
    .colum-form:nth-child(2) {width: 52%;}
    .product-list-wrapper-test {margin: 1em auto 4em;}
    .product-page-wrapper-test {margin: 5px auto 90px;}
    .h1-product{padding-left: 0;}
    .col-product-test {float: none!important;width: 100%!important;padding: 0!important;}
    .row-product-info {padding-left: 0;}
    .triangle-product-2, .circle-wawe-2, .col-product-test .neighbors{display: none;}
    .circle-wawe-3 {left: -72%;top: -311px;}
    .related-products-slider-wrap-test {margin-top: 115px;}
    .row-product-info {margin-top: 25px;}
    .row-autor-page {margin: 1em auto 35px;}
    .col-autor-page:nth-child(2) {padding: 0px 0 0 15px;}
    .col-autor-page{vertical-align: top;}
    .row-autor-page h1{margin-top: 0;margin-bottom: 20px;}
    .row-subscription .text{height: 100%;}
}
@media screen and (max-width:768px){
    .row-1-banner-main .circle, .row-1-banner-main .video, .triangle-about-us-3, .circle-about-us-3, .circle-about-us-1, .circle-about-us-2{display: none;}
    .banner-main {background-position: 63% 106%;}
    .title-banner {font-size: 70px;line-height: 1.2;margin-left: 0;}
    .title-banner span {margin-left: 5px;font-size: 22px;max-width: 100%;}
    .col-1-banner-main .boy {max-width: 170px;margin-top: -2px;}
    .row-1-banner-main {max-width: 580px;}
    .row-1-banner-main .youtube {width: 300px;margin-top: -88px;z-index: 5;}
    .row-1-banner-main .play{margin-top: 93px;margin-left: -98px;z-index: -1;}
    .row-1-banner-main .circle-3-4 {bottom: 27%;left: 50%;max-width: 50px;}
    /**/
    .triangle-about-us-1 {position: absolute;bottom: -17%;right: 19%;}
    /**/
    .product-list-test, .sidebar-filtrer-test {width: 100%;padding: 0;float: none;}
    .product-list-test h1 {margin: 0px 0 35px;}
    .product-list-test.full-width .colum-p-list-test {width: 47.4%;}
    .breadcrumbs{z-index: 1;}
    .product-list-page .category-rusult-label {font-size: 16px;}
    .nav-alfavit {margin: 0 0 20px;}
    .col-product-info:nth-child(1) {width: 35%;}
    .col-product-info:nth-child(2) {width: 65%;}
    .row-comment-vl {margin: 20px auto 50px;}
    .row-about-us-text .text{height: auto;}
}
@media screen and (max-width:700px){
    .col-banner-main .from-left{padding: 15px 0 0 15px;}
    .col-banner-main:nth-child(1) {width: 75%;}
    .col-banner-main:nth-child(2) {width: 25%;padding: 15px 0 0 10px;}
    .banner-main {background-position: 61% 106%;}
    .row-1-bl2 .colum-autor-list-test a {font-size: 16px;padding: 10px 10px;}
    .row-1-bl2 {padding: 60px 0 60px;}
    .row-1-bl2 .related-products-slider-wrap-test .slick-next, .row-1-bl2 .related-products-slider-wrap-test .slick-prev {margin-top: -95px;}
    .bl-3 .title-b {font-size: 24px;}
    .col-footer:nth-child(1) {padding: 0 10px 0 0;width: 22%;}
    .col-footer:nth-child(2) {padding: 0 15px;width: 46%;}
    .col-footer:nth-child(3) {padding: 0 15px;width: 32%;}
    .col-footer:nth-child(4) {padding: 30px 0 0 0;width: 100%;}
    .banner-bl2 {background: url(/images/design/img-bl2-650.jpg);background-position: 35% center;background-size: cover;}
    /**/
    .bl-about-us {margin: 1.5em 0 2em;}
    .col-about-us-text:nth-child(1){display: none;}
    .col-about-us-text:nth-child(2){width: 100%;float: none;padding: 0;}
    .romb-about-us-2, .img-wave-about-us-2{display: none;}
    .row-about-us-text{padding: 0;}
    .row-about-us-preim { margin: 30px auto 0;}
    .row-about-us-preim ul li {width: 46.5%;margin-bottom: 45px;}
    .content img{float: none!important;display: block;margin: 10px auto!important;}
    .product-page .related-products-slider-wrap-test .slick-next, 
    .product-page .related-products-slider-wrap-test .slick-prev {margin-bottom: -70px;bottom: 0;top: auto;margin-top: 0;}
    .product-page .related-products-slider-wrap-test .slick-prev {left: 14px;right: 0;}
    .product-page .related-products-slider-wrap-test .slick-next {left: 80px;}
    .product-page .related-products-slider-wrap-test {margin-top: 45px;}
    .circle-wawe-3{display: none;}
    .product-page-wrapper-test {margin: 5px auto 160px;}
}
@media screen and (max-width:650px){
    .col-banner-main .logo {margin-right: 2%;width: 22%;}
    .col-banner-main .from-left {width: 76%;}
    .bl-2 {padding: 0;}
    .banner-bl2 {padding: 40px 0 40px 30px;}
    .banner-bl2 .btn-send {right: 30px;}
    .item-title-test{font-size: 18px;}
    .content p{text-align: left;}
    .accordion-kids {font-size: 16px;}
    .panel-kids {margin: 8px 0 8px;}
    .row-question h1 {margin: 0 0 25px;}
    .colum-form:nth-child(1), .colum-form:nth-child(2) {width: 100%;margin-left: 0;}
    .row-question-form .btn-send {margin: 30px auto 0;}
    .row-subscription .form, .row-question-form .form {padding: 40px 35px;}
    .panel-kids > div > div {padding: 20px 20px;}
    .content-subscription{margin-top: 35px;}
    .content p, .content ul li,.content ol li,.content a{text-align: left;font-size: 15px;}
    /**/
    .item-info-wrap-test {padding: 15px 20px;}
    .colum-p-list-test {width: 46.4%;}
    .colum-comment-form-l-vl, .colum-comment-form-r-vl {float: none;}
    .colum-comment-form-l-vl {width: 100%;}
    .colum-comment-form-r-vl {width: 100%;margin-left: 0;}
    .colum-comment-form-2-vl {float: none;width: 100%;}
    .colum-comment-form-2-vl:nth-child(4) {text-align: left;margin-top: 20px;}
    .row-comment-vl .control-label{margin: 0 20px 0 0;}
}
@media screen and (max-width:600px){
    .title-bl2{max-width: 100%;text-align: center;}
    .title-bl2 br, .circle-gray-about-us-2, .romb-about-us-7{display: none;}
    .banner-bl2 .btn-send {right: 0;margin: 25px auto 0;top: 0;position: relative;max-width: 200px;}
    .banner-bl2 {padding: 35px 30px 35px 30px;}
}
@media screen and (max-width:550px){
    .col-autor-page{width: 100%;}
    .col-autor-page:nth-child(1), .col-autor-page:nth-child(2){padding: 0;}
    .col-autor-page:nth-child(1){margin-bottom: 30px;}
}
@media screen and (max-width:500px){
    .banner-main{overflow: hidden;}
    .col-banner-main .logo{max-width: 90px;}
    .col-banner-main:nth-child(1) {width: 62%;}
    .col-banner-main:nth-child(2) {width: 38%;padding: 20px 0 0 10px;}
    .col-banner-main .logo {margin-right: 0;width: 100%;float: none;}
    .col-banner-main .from-left {width: 100%;float: none;padding: 0;}
    .col-1-banner-main .boy {max-width: 120px;margin-top: 0;margin-bottom: -20px;}
    .row-1-banner-main .youtube {width: 100%;margin-top: -100px;margin-left: 105px;z-index: 1;}
    .banner-main {background-position: 44% 0%, center 16px;background-size: 915px;}
    .row-1-banner-main .circle-3-4{display: none;}
    .title-banner {font-size: 46px;line-height: 1.3;}
    .title-banner span{margin-left: 3px;font-size: 20px;max-width: 215px;}
    .col-1-banner-main:nth-child(1) {padding: 30px 0 0 0;}
    .search-wrapper {width: 280px;}
    .row-1-banner-main .circle-3-2 {top: 17%;left: 44%;}
    .product-list-test{z-index: 3;}
    .header{z-index: auto;}
    /**/
    .related-products-slider-wrap-test .title {font-size: 24px;}
    .row-1-bl1 {padding: 50px 0 20px;}
    .bl-2 .romb-4, .bl-2 .circle-3, .bl-1 .circle, .bl-2 .circle-3, .bl-1 .circle, .triangle-about-us-1, .img-wave-about-us-1{display: none;}
    /**/
    .col-footer:nth-child(2) {padding: 0 0 0 15px;width: 70%;}
    .col-footer:nth-child(1) {width: 30%;}
    .col-footer:nth-child(3) {padding: 30px 0 0;width: 100%;}
    .col-footer .title, .col-footer .title-2, ul.contacts{display: inline-block;margin-bottom: 5px;margin-right: 10px;}
    /**/
    .row-header .breadcrumbs {margin: 10px 0 0px;}
    .row-about-us-text {margin: 40px auto 0;}
    .circle-gray-about-us-1 {top: -40.5%;left: 39%;display: block;}
    .romb-about-us-2 {top: -22%;left: 64%;display: block;}
    .play-btn-about-us {width: 90px;height: 90px;margin: -45px 0 0 -45px;background-size: cover;}
    .product-list-test.full-width .colum-p-list-test {width: 47.3%;}
    .nav-alfavit li a{margin-bottom: 8px;}
    .col-product-info:nth-child(1), .col-product-info:nth-child(2) {width: 100%;padding: 0;}
    .product-reviews-wrap-test {margin-bottom: 10px;}
    .titl-comment-main-vl {margin-bottom: 35px;}
    .h1-product{margin: 10px 0 20px;}
    .play-btn{width: 70px;height: 70px;margin: -35px 0 0 -35px;}
    .buy.btn-send {margin-right: 5px;}
}
@media screen and (max-width:420px){
    .row-product-list-test {margin: 0 auto;max-width: 360px;}
    .colum-p-list-test {width: 100%;margin: 0 0 45px;}
    .buy.btn-send, .adults.btn-send {display: block;}
    .buy.btn-send{max-width: 100%;margin-right: 0;margin-bottom: 15px;}
    .adults.btn-send{max-width: 100%;}
    .title-share-product-test{margin-right: 0;margin-bottom: 20px;}
    .row-socshare-shop-test {text-align: center;}
    .row-product-info .title-product{margin: 5px 0 15px;}
    .col-product-info:nth-child(1){text-align: center;}
    .product-reviews-wrap-test .ec-stars{display: inline-block;}
    .form.well.ec-form {padding: 40px 20px;}
}
@media screen and (max-width:400px){
    .row-bl1, .row-1-bl1{max-width: 360px;}
    .col-banner-main:nth-child(1) {width: 55%;}
    .col-banner-main:nth-child(2) {width: 45%;}
    .banner-main {background-position: 36% 0%, center 16px;}
    /**/
    .row-about-us-preim ul li {width: 100%;margin: 0 0 35px;}
    .row-about-us-preim ul {margin: 40px 0 0;}
    .romb-about-us-2{display: none;}
    .circle-gray-about-us-1 {top: -25.5%;left: 80%;}
    .row-subscription .form, .row-question-form .form {padding: 40px 25px;}
    .product-list-test.full-width .colum-p-list-test {width: 100%;margin: 0 0 30px;}
}
@media screen and (max-width:360px){
    .row-1-bl2 {padding: 60px 0 45px;}
}